# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = cromfs
pkgbase = cromfs
pkgver = 1.5.10.2-3
pkgdesc = Compressed read-only filesystem based on FUSE
url = http://bisqwit.iki.fi/source/cromfs.html
builddate = 1527724059
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 647168
arch = armv7h
license = GPL
depend = fuse2
depend = lzo
depend = gcc-libs
